/*****************************************************************************/
/*      ( ´∀`)　すたいるしーと　(　＾ω＾) 2005/09/13 by Maso              */
/*****************************************************************************/

<style type="text/css">

html {
	height: 100%
	margin: 0;
}

body {
	margin: 0;
}

.CHeaderFrame {
	width: 100%;
	height: 72px;
	background: white;
	overflow: hidden;
	resize: none;
	border: hidden;
}

.CMainFrame {
	width: 100%;
	height: calc(100% - 72px);
	background: white;
	overflow: hidden;
	border: hidden;
}

.CAAIllustMenuFrame {
	float: left;
	width: 239px;
	height: 100%;
	background: white;
	overflow: hidden;
	resize: none;
	border: hidden;
}

.CAAIllustMainFrame {
	float: left;
	width: calc(100% - 239px);
	height: 100%;
	background: white;
	overflow: hidden;
	border: hidden;
}

.CAAMangaMenuFrame {
	float: left;
	width: 232px;
	height: 100%;
	background: white;
	overflow: hidden;
	resize: none;
	border: hidden;
}

.CAAMangaMainFrame {
	float: left;
	width: calc(100% - 232px);
	height: 100%;
	background: white;
	overflow: hidden;
	border: hidden;
}

iframe {
	border: none;
	height: 100%;
	width: 100%;
}

/* Header1のタイトル書式 */
.Header1Title{
	font-family: "ＭＳ Ｐゴシック";
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-align: center; 
	vertical-align: center;
}

/* Header1の内容書式 */
.Header1Contents{
	font-family: "ＭＳ Ｐゴシック";
	color: #FFFFFF;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}

/* 更新履歴用TextAreaの枠 */
.HistoryFrame{
	width: 100%;
	height: 90px;
	background-color: #FFFFFF;
	font-family: "ＭＳ Ｐゴシック";
	font-size: 12px;
	line-height: 14px;
	color: #000000;
}

/* アスキーアートのフォント */
.FontAAB{
	font-family:"Mona","IPA モナー Pゴシック","IPAMonaPGothic","IPA mona PGothic","IPA MONAPGOTHIC","MS PGothic AA","mona-gothic-jisx0208.1990-0","MS PGothic","ＭＳ Ｐゴシック", "Saitamaar", sans-serif;
	font-size: 12pt;
	line-height: 18px;
	color: #000000;
	white-space: nowrap;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;	
}

/* アスキーアートのフォント(Helvetica) →Here's the tweet用 */
.FontAABH{
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 20pt;
	line-height: 28px;
	color: #000000;
	white-space: nowrap;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;	
}

/* AAタイトルフォント */
.AATitleFont{
	font-family: "ＭＳ Ｐゴシック";
	font-size: 14px;
	line-height: 14px;
	color: #5C5DFF;
	font-weight: bold;
	white-space: nowrap;
}

/* AA解説タイトルセル書式 */
.AADocTitleCell{
	font-family: "ＭＳ Ｐゴシック";
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	background-color: #5C5DFF;
	text-align: center; 
	vertical-align: center;
	width: 60px;
	white-space: nowrap;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 3px;
	padding-bottom: 3px;
}

/* AA解説セル書式 */
.AADocCell{
	font-family: "ＭＳ Ｐゴシック";
	color: #000000;
	font-size: 12px;
	line-height: 14px;
	background-color: #FFFFFF;
	text-align: left; 
	vertical-align: center;
	white-space: nowrap;
	padding-left: 5px;
	padding-right: 5px;
}


/* Topへ緊急避難 */
.TopLinkFont{
	font-family: "ＭＳ Ｐゴシック";
	font-size: 16px;
	color: #5C5DFF;
	font-weight: bold;
}


.FontSmallB{
	font-family: "ＭＳ Ｐゴシック";
	font-size: 8px;
	color: #000000;
}


.FontNormalB{
	font-family: "ＭＳ Ｐゴシック";
	font-size: 12px;
	color: #000000;
}


.FontLargeB{
	font-family: "ＭＳ Ｐゴシック";
	font-size: 16px;
	color: #000000;
}


.DashLineType{
	border: 2px dashed #5C5DFF;
}


/* AAイラスト百科の個々のタイトルとか */
.FontTitle{
	font-family: "ＭＳ Ｐゴシック";
	font-size: 20px;
	font-weight: bold;
	line-height: 24px;
	color: #FF5A00;
}

/* イラスト化予定AA表示用TextAreaの枠 */
.AAScheduleFrame{
	width: 300px; 
	height:100px;
	background-color: #FFFFFF;
	font-family: "ＭＳ Ｐゴシック";
	font-size: 12px;
	line-height: 14px;
	color: #000000;
}

@font-face{
	font-family: 'Saitamaar';
	src: local('Saitamaar'), url('http://keage.sakura.ne.jp/fonts/Saitamaar.eot?') format('eot'), url('http://keage.sakura.ne.jp/fonts/Saitamaar.woff.php') format('woff'), url('http://keage.sakura.ne.jp/fonts/Saitamaar.ttf') format('truetype'), url('http://keage.sakura.ne.jp/fonts/Saitamaar.ttf.php') format('truetype');
	font-weight: normal;
	font-style: normal;
}

</style>
